@import url("/html/main_2017/css/content/ui.css");
@import url("/html/main_2017/css/content/bot_roll.css");
@import url("/html/main_2017/css/content/contents.css");
@import url("/html/main_2017/css/content/sub.css");
@import url("/html/main_2017/css/content/sub_add.css");
@import url("/html/main_2017/css/content/sub_add1.css");

/*nav¼­ºê¸Þ´º¿µ¿ª*/
#mbr {overflow:hidden;}
#mbr .wel {width:180px;text-align:center;margin:15px 0;font-size:11px;}
#mbr li {float:left;}
#mbr .mbr_log {overflow:hidden; margin-bottom:5px;}
#mbr .mbr_find {clear:both;}
#mbr .mbr_find li {line-height:50%;}
#snb h3 {padding:20px 0 15px 0;letter-spacing:-1px;}
#snb li li {margin-left:2px;}
#snb li ul {margin-bottom:5px;}
#ban {margin-top:25px; }
#mbr img, #snb img, #ban img {vertical-align:top;}


 /*»çÈ¸°øÇå Ãß°¡ 20150313*/
.subBg05 div{padding:0;/*height:92px;margin-top:-12px;*/}
.subBg05 .subBg20{background:url('/html/images/common/bg_tit20.gif') no-repeat 100% 70%;}
.subBg20 h2, .subBg20 p{padding-top:12px;}
.subBgSch{background:url('/html/images/common/bg_tit00.gif') no-repeat top right;}



#visual {height: 90px;padding: 20px 0 0 10px;box-sizing: border-box;}
#visual h2 {float:left; padding-right:10px; padding-bottom:12px;margin-top:15px}
#visual p{margin-top:15px;float:left}
#visual .subslogan{margin-top: 20px; float: left;font-size: 11px;color: #999;letter-spacing: 0;}
#visual #loc {float:right; background:url('../images/ico_home.png') no-repeat 0 6px; padding-left:14px; font-size:12px;margin: 30px 0 0;max-width:400px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
/*#contents {float:left; width:700px; *zoom:1}*/
div#contents:after{content:''; display:block; clear:both;}
h3 {color:#000; font-size:18px;}

/* common Layout Override Style */
#container {position: relative;margin:45px auto 0;width:1200px;background:url(../images/bg_sub.gif) no-repeat  center top}
#container:after {display:block;content:'';clear:both;}
#nav {float: left; width:250px;}
div#contents, div#contents2 {float: right!important;width:850px!important;margin-right:67px;text-align:left;line-height:1.5em;font-size:14px;color:#666}
#article {display: block; margin: 0 auto 20px;padding: 35px 50px;width: auto; border: 1px solid #e3e3e3; background: #fff; min-height: 500px;}

#article #cont {width:610px;}

/*#quick {position: absolute;width:67px;top:156px;right:1px;z-index: 5;}*/
#quick {position: fixed;right: 50%;margin-right: -599px;top:205px;margin-top: 77px;z-index: 5; width:67px;}
#quick p {position:absolute; top:205px; left:25px; z-index:5;}
#quick img {vertical-align:top;}
.survivor_box1 {display:block;width:548px;padding-top:230px;line-height:240px;height:0;overflow:hidden;background:url('/jsppage/guide/pension/images/survivor/pensionstory02.gif') center top no-repeat;}
  
#mbr {display:none}

h6.align_c {font-size:14px;font-weight:bold}

#tab.un_line {width:100%;box-sizing:border-box;}
#tab.un_line:after {clear:both;content:'';display:block}
#tab .tab_left02{float:left}
#tab .tab_right02{position: absolute;right: 0;top: -10px;}

.article_box {width:100%!important;box-sizing:border-box}
.guinnessMainBg.fl{float:none;margin:0 auto}
.join_box {margin:0 auto;float:none}

.design_box00 {margin:0 auto;width:610px}
.h4_tit {letter-spacing:-0.5px}



/* imageSize 610*/
.imgC {text-align:center;margin:0 auto;width:auto!important}

/* °øÅëÃß°¡ */
.fl {float:left}
.fr {float:right}

/* ¸¸Á·µµ Á¶»ç */
.pollBox {display:block;margin-top:10px}
.pollBox .pollWrap { position:relative;border:1px solid #d7d7d7; padding:10px;}
.pollBox .pollWrap .txtPoll { width:593px; margin:9px 0 0 15px;}
.pollBox .pollWrap ul { margin:8px 0 0 30px; }
.pollBox .pollWrap ul:after {display:block;clear:both;content:''}
.pollBox .pollWrap ul li { height:25px; font-size:12px; float:left; margin:0 8px 0 0;}
.pollBox .pollBtn { margin:10px 0 0 0; float:left; display:inline;}
.pollBox .poll1355 { position:absolute; top:50%;margin-top:-18px; right:20px}


/* 20190130 ±âÃÊ¿¬±Ý Ãß°¡ */
.basic_wrap {width:100%; background:#eaf3fe url("/html/images/service/bokjiro/basicpension_bg.gif") 0 0 repeat-y;}
.basic_header {}
.basic_content {margin:20px 80px 0; width:690px; font-size:18px; letter-spacing:-1px; color:#757f8f; padding-bottom:40px;}
.basic_content .tit_text {color:#8690a0; font-size:19px; line-height:32px;}
.basic_content .tit_text > strong {font-size:21px;}
.btn_area {padding:15px 0 25px; text-align:right;}
.btn_area a.btn_icon {line-height:29px; font-size:18px; color:#1c67a0; text-decoration:underline; font-weight:bold;}
.btn_area a.btn_icon:hover {color:#0a3c62;}
.btn_area a.btn_icon:after {content:"";background:url("/html/images/service/bokjiro/basicpension_arrow01.png") 0 0 no-repeat; display:inline-block;width:29px; height:29px;vertical-align:middle; margin-left:10px;}

.con_list {}
.con_list dl dt {background:url("/html/images/service/bokjiro/basicpension_tabbg.gif") 0 0 repeat; height:62px; line-height:62px; font-size:24px; color:#fffbd0; padding-left:26px; font-weight:bold;}
.con_list dl dd {padding:30px 26px 0 180px; color:#8690a0; font-size:17px; line-height:25px; margin-bottom:30px;}
.con_list dl dd:nth-of-type(1) {background: #f7f8fa url("/html/images/service/bokjiro/basicpension_icon01.gif") no-repeat 26px 20px;}
.con_list dl dd:nth-of-type(2) {background: #f7f8fa url("/html/images/service/bokjiro/basicpension_icon02.gif") no-repeat 26px 45px;}
.con_list dl dd:nth-of-type(3) {background: #f7f8fa url("/html/images/service/bokjiro/basicpension_icon03.gif") no-repeat 26px 20px; padding-top:60px; padding-bottom:10px;}
.con_list .info_text {border:2px solid #357eb6; background:#f0f2f7; padding:15px 20px; font-size:15px; color:#196299; line-height:20px;}

.txt_green {color:#3f790c !important;}
.txt_blue2 {color:#4d6182 !important;}